﻿/*html {filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(100%);}*/
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "微软雅黑";
	background-color: #FFFFFF;
}
ul li{
	list-style-type: none;
}
.blank {
   height:9px;
   clear:both;
}
.blank01 {
   height:17px;
   clear:both;
}
a {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-family: "微软雅黑";
}
a:visited {
	color: #000000;
	text-decoration: none;
	font-family: "微软雅黑";
}

a:hover {
	color: #F04E43;
	text-decoration: none;
	font-size: 14px;
	font-family: "微软雅黑";
}

a:active {
	color: #000000;
	text-decoration: none;
}

img {
        border: 0;
}

.time {
       font-size: 14px;
       color: #666666;
       text-decoration: none;
       width: 90px;
       float: right;
       text-align: center;
}
.time1 {
       font-size: 14px;
       color: #666666;
       text-decoration: none;
       width: 90px;
       float: right;
       text-align: center;
}